Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5652

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2007-5652
Last Modified 12 May 2011 12:00:00
Published 23 Oct 2007 05:47:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5652

Summary

IBM DB2 UDB 9.1 before Fixpak 4 does not properly manage storage of a list containing authentication information, which might allow attackers to cause a denial of service (instance crash) or trigger memory corruption. NOTE: the vendor description of this issue is too vague to be certain that it is security-related.

Vulnerable Systems

Application

  • Ibm Db2 9.1


References

CONFIRM - http://www-1.ibm.com/support/docview.wss?rs=71&uid=swg21283031

SECUNIA - 27177

VUPEN - ADV-2007-3867

VUPEN - ADV-2007-3538

BID - 26450

AIXAPAR - LI72519

CONFIRM - http://www-1.ibm.com/support/docview.wss?uid=swg21255607


Last Updated: 27 May 2016 10:46:14